
Redmine - Defect #8242

Clicking 'download' on repos file on timed out session fails weirdly.

2011-04-28 11:41 - André Jonsson

Status: New Start date: 2011-04-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 1.1.2

Description

I had repos browsing and was about to click 'download' to check a file locally.

Then I went on to something else, and came back long enough to the session to time out.

On the open page, with the file being displayed, I clicked the 'Download' link to get the file.

I was presented with a completely empty white page.

Going 'back' and clicking somewhere else I (correctly) got the familiar (re)login page.

'Autologin' disabled.

What info is required to understand this?

(couldn't find a fitting category, no session or authentication related categories)

History

#1 - 2011-04-28 11:43 - André Jonsson

André Jonsson wrote:

I had repos browsing and was about to click 'download' to check a file locally.

 More likely "I was repos browsing..."

#2 - 2011-05-03 20:03 - johann sebatian

- Assignee set to johann sebatian

#3 - 2011-05-27 15:44 - Etienne Massip

- Category set to Attachments

- Assignee deleted (johann sebatian)

#4 - 2011-05-30 02:39 - Toshi MARUYAMA

- Category changed from Attachments to SCM
